Sign in

Get Person

GET https://{organization}.myguper.com/api/register/person/{idPerson}

Request for registering people

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
idPerson * string

Responses

{
    "id": 47,
    "name": "Tintim",
    "email": "tintim@tintim.com.br",
    "countryCallingCode": 55,
    "cellphone": "19966659986",
    "document": null,
    "language": "pt_BR"
}
Copied to clipboard